
Thai Nippon foods Co.,Ltd. - Project progress work #289

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Wiring cable in the cabinet 4 set

08 Dec 2023 16:45 - Suchin Viyasing

Status: Closed Start date: 08 Dec 2023

Priority: Normal Due date: 15 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 22 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Wiring cable in the cabinet 4 set

History

#1 - 08 Dec 2023 16:45 - Suchin Viyasing

- Status changed from New to In Progress

#2 - 22 Dec 2023 16:24 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 22 Dec 2023

#3 - 26 Dec 2023 08:34 - Ryo Nozaki

- Project changed from Thai Nippon foods Co.,Ltd. to 27

#4 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551
